AurionAI Docs

List Kb Destinations

List available KB publish destinations for the current tenant. Returns one or more destinations depending on the tenant's configuration: - ITSM KB (e.g. "Freshservice KB") when an external ITSM provider is configured - AurionAI CS Knowledge Base when AurionAI CS is available

GET
/api/kb/destinations

List available KB publish destinations for the current tenant.

Returns one or more destinations depending on the tenant's configuration:

  • ITSM KB (e.g. "Freshservice KB") when an external ITSM provider is configured
  • AurionAI CS Knowledge Base when AurionAI CS is available

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://loading/api/kb/destinations"
[
  {
    "destination_type": "folder",
    "key": "string",
    "name": "string",
    "provider_type": "string",
    "supports_categories": true,
    "supports_folders": true
  }
]